
/**********************首页********************/
.moblie-content{display: none;}
.pc-n{display: none;}
.mobile-con{padding: 15px;}
@media screen and (max-width: 750px) {
    html>body{overflow-x: hidden;width: 7.5rem;}
	html,body{font-family: 'Microsoft Yahei',PingFangSc Regular;color: #4d4d4d;position: relative;}
	.container{width: 7.5rem;}
	.display-n{display: none;}
	.pc-n{display: block;}
	.moblie-content{display: block;}
	.mt20{margin-top: 0.2rem;}
	/******************头部**********************/
	.head-logo{width: 7.5rem;height: 1.6rem;position:relative;top: 0;left: 0;background: #fff;z-index: 99;}
	.head-logo .logo-left{width: 1.95rem;height: 0.9rem;margin-top: 0.25rem;margin-left: 0.35rem;}
	.head-logo .logo-left img{width: 1.95rem;height: 0.7rem;}
	.head-logo .search-right{margin-top: 0.45rem;position: relative;}
	.head-logo .search-right > p{display: none;}
	.s-lang{display: block;}
	.s-lang .mine{background: url(../images/yidong/sz_icon.png) no-repeat;width: 0.48rem;height: 0.49rem;float: left;background-size: 100%;margin-right: 10px;}
	.s-lang .s-lang-list{float: right;margin-right: 0.3rem;}
	.head-logo .search-right .search{position: absolute;left: -4.8rem;top: 0.6rem;}
	.head-logo .search-right .search input{width: 6.98rem;height: 0.35rem;line-height: 0.35rem;border-radius: 0.15rem;font-size: 0.14rem;}
	.head-logo .search-right .search .i{display: none;}
	/* 模拟下拉框 */
	.bea-sele{ width: 1.5rem;height:0.47rem;position:relative; float:left;font-size: 0.18rem;}
	.e-sele .input{font-size: 0.18rem;color:#727272;width: 1.5rem;text-indent: 0.15rem;border:1px solid #b5b5b5;line-height:0.47rem;border-radius: 0.1rem;}
	.e-sele .i-triangle{background: url(../images/yidong/arrow_b.png) no-repeat;width: 0.13rem;height: 0.12rem;background-size: 100%;position: absolute;right: 0.05rem;top: 0.18rem;}
	.bea-opt{width:100%;display:block;position:absolute;top:0.48rem;left:0;z-index:100;display:none;max-height: 3.75rem; overflow: auto;border: 1px solid #d5d5d5;background: #fff;border-radius: 0.1rem;}
	.bea-opt li{height:0.4rem;line-height:0.4rem;padding-left:0.15rem;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;border-bottom: 1px solid #d5d5d5;color: #727272;}
	.bea-opt li:last-child{border-bottom: 0 none;}
	
	/*****************导航部分*********************/
	.lang{display: none;}
	.navigation{height: 0.5rem;line-height: 0.5rem;margin-bottom: 0.1rem;}
	.nav-list{width: 7.5rem;overflow: hidden;}
	.navigation .nav-list > li{font-size: 0.18rem;height: 0.5rem;width: 0.87rem;}
	.navigation .nav-list > li > a{width: 0.87rem;}
	.mobile-nav{width: 100% ;height: 27px;position: relative;top: 0;z-index: 9;display: -moz-box;display: -webkit-box;display: box;background: #4372c0;}
	.mobile-nav-left {height: 27px;position: relative;overflow: hidden;-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;}
	.mobile-nav-list {position: absolute;left: 0;}
	.mobile-nav-list ul {position: relative;white-space: nowrap;font-size: 0;margin-left: 0.2rem;}
	.mobile-nav-list ul li {display: inline-block;padding: 0 13px;}
	.mobile-nav-list ul li a {display: block;width: 100%;height: 100%;line-height: 27px;font-size: 0.18rem;text-align: center;color: #fff;}
	.mobile-nav-cur {background: #103879;}

	/******************移动端轮播**********************/
	.swiper-container {width: 100%;height: 3.5rem;margin: 0 auto;}
    .swiper-slide img{width: 100%;height: 100%;}
    .swiper-slide p{position: absolute;bottom: 0;color: #fff;font-size: 0.28rem;text-align: center;width: 100%;height: 0.5rem;line-height: 0.5rem;background: rgba(0,0,0,.5);font-size: 0.24rem;}
    /* .gallery-top {width: 100%;} */
    .swiper-button-next,.swiper-button-prev{background-image: none ! important;color: #fff;font-family: "宋体";font-size: 0.3rem;width: 0.3rem ! important;height: 0.3rem ! important;text-align: center;line-height: 0.3rem;font-weight: bold;top: inherit ! important;bottom: 0.1rem;}
    .swiper-button-next{right: 15px ! important;}
    .swiper-button-prev{left: 15px ! important;}
    .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{right: 0;position: absolute;width: auto;bottom: 5px;}
	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width: 10px;height: 3px;}
	.swiper-pagination-bullet{border-radius: 0;background: #eff3f6;opacity: 1;}
	.swiper-pagination-bullet-active{background: #fba011;}
	
	.com-top{margin-top: 0.2rem;margin-bottom: 0.2rem;}
	.com-top h2{font-size: 0.18rem;}
	.com-top p{font-size: 0.12rem;}
	.current-location{margin: 0.2rem 0.2rem 0;font-size: 0.24rem;}
	.moblie-con{width: 7.1rem;margin: 0.2rem auto 0;}
	.moblie-main-con .com-content{margin-bottom: 0.2rem;}
	.moblie-main-con .com-content img{float: left;margin-right: 0.2rem;width: 3.1rem;height: 2rem;}
	.moblie-main-con .com-content h2{font-size: 0.3rem;font-weight: bold;}
	.moblie-main-con .com-content p{font-size: 0.18rem;height: 1.15rem;overflow: hidden;}
	.moblie-main-con .com-content p.text-r{font-size: 0.12rem;height: auto;}
	.moblie-main-con .common-list p{font-size: 0.28rem;line-height: 0.5rem;}
	.moblie-main-con .sp-con p{height: 0.7rem;overflow: hidden;}

	/**********************广告展示位***********************/
	.mobile-adsense{height: auto;width: 7.5rem;display: block;margin: 0.2rem 0 0;}
	.mobile-adsense  img{width: 7.5rem;height: auto;}
	.adsense-list{padding-left: 0.15rem;}
	.adsense-list li{width: 2.25rem;height: 0.88rem;margin: 0.2rem 0 0;}
	.adsense-list li img{width: 2.25rem;height: 0.88rem;}
	.adsense-list .middle{margin-left: 0.2rem;margin-right: 0.25rem;}

	/*********************二级页面***************************/
	.two-level{padding-top: 0.2rem;}
	.two-level-left{width: 6.8rem;padding: 0 0.35rem;}
	.politic-con > a > img{width: 3.1rem;height: 2rem;min-height: 1.5rem;}
	.politic-con{margin-bottom: 0.2rem;}
	.politic-top{width: 3.55rem;}
	.politic-con h2{font-size: 0.3rem;width: 3.3rem;overflow: hidden;white-space: nowrap;}
	.politic-con h2 .share-m{display: none;}
	.politic-con > p{font-size: 0.18rem;line-height: 0.35rem;height: 1rem;overflow: hidden;}
	.politic-con > .text-r{height: auto;display: block;}
	.politic-left .show-more{width: 1.85rem;height: 0.4rem;text-align: center;line-height: 0.4rem;border-radius: 3px;border: 1px solid #d8d8d8;margin: 0.4rem auto 0;}
	.politic-left .show-more a{width: 1.85rem;height: 0.4rem;display: block;position: relative;font-size: 0.18rem;}
	.politic-left .show-more a i{width: 0.13rem;height: 0.13rem;display: block;background: url(../images/yidong/arrow_b.png) no-repeat;background-size:100%;position: absolute;top: 0.17rem;right: 0.13rem;}


	/********************三级页面***********************/
	.politic-detail-top{margin-top: 0.1rem;}
	.politic-detail-top h2{font-size: 0.24rem;}
	.politic-detail-top .share{margin: 0;float: right;font-size: 0.12rem;}
	.politic-detail-top .share .jiathis_style_24x24{margin-top: 0;}
	.politic-detail .subscript{font-size: 0.12rem;}
	.politic-detail-con > p{font-size: 0.14rem;line-height: 0.5rem;text-indent: 0.45rem;}
	.politic-detail-top .share i{width: 0.14rem;height: 0.14rem;background-size: 100%;margin-right: 0.1rem;}
	.politic-detail-con .p-img img{width: 5rem;height: auto;margin: 0.2rem auto 0.1rem;}
	.politic-detail-con .p-img p{font-size: 0.14rem;}
	.news-share img{width: 1.29rem;height: 0.39rem;}
	.comment p{font-size: 0.16rem;margin-right: 0;}
	.comment .mar-right{margin-right: 10px;}
	.comment .textarea{width: 5.8rem;height: 100px;font-size: 0.16rem;float: right;padding: 0.1rem 0.2rem;}
	.p-share .jiathis_style_24x24{margin-top: 1px;}
	.p-share .jiathis_style_24x24 .share-img{font-size: 12px ! important;line-height: 14px ! important;}


	/*****************底部*********************/
	.footer{height: 152px;border-top: 0.2rem solid #4372c0;margin-top: 0.2rem;}
	.friendly-link{display: none;}
	.footer .foot-info{margin-top: 0.15rem;}
	.footer .foot-info p{font-size: 0.12rem;line-height: 20px;}
}

@media screen and (max-width: 375px) {
	/********************轮播图部分**********************/
	.slideBox{min-width:345px ! important;}
	.mobile-main-top{margin-top: 108px;}
	.mobile-conlist .mobile-conlist-con .mobile-conlist-txt .mobile-h{height: 1rem;}
	.mobile-follow .mobile-fcon p{line-height: 0.35rem;}
}

@media screen and (max-width: 320px) {
	/********************轮播图部分**********************/
	.slideBox{min-width:290px ! important;}
	.two-level-left{width: 7.1rem;padding: 0 0.2rem;}
	.mobile-main-top{margin-top: 95px;}
	.mobile-conlist .mobile-conlist-con .mobile-conlist-txt .mobile-h{height: 1.1rem;}
	.mobile-follow .mobile-fcon p{line-height: 0.4rem;}
	.lunbo{width: 290px;height: 105px;margin-top: 20px;}
	.lb-img{width: 248px;height: 105px;}
	.lb-img ul{height: 125px;}
	.lb-img ul li{width: 67px;height: 90px;}
	.lb-img ul li img{width: 67px;height: 90px;}
	.politic-detail-top{position: relative;}
	.politic-detail-top .p-share{position: absolute;top: 25px;right: 0;}
}

